CVE-2009-2291

Metadata

CVE-2009-2291
6.8
drupal.org, drupal.org, securityfocus.com, vupen.com
2009-07-01
2017-06-06 20:20

Description

Unspecified vulnerability in LoginToboggan 6.x-1.x before 6.x-1.5, a module for Drupal, when "Allow users to login using their e-mail address" is enabled, allows remote blocked users to bypass intended access restrictions via unspecified vectors.

Related Vulnerabilities